<h1> IVAHD H.264 Video Decode </h1>

<p> This example demonstrates video content decoding capability of IVAHD core using H.264 codec. </p>

<h2> Multimedia Pipeline </h2>
<p>
gst-launch-1.0 playbin <br>
&nbsp;&nbsp;&nbsp; |_ uri=file:///[path_to_file] <br>
&nbsp;&nbsp;&nbsp; |_ video-sink=kmssink <br>
&nbsp;&nbsp;&nbsp; |_ audio-sink=alsasink <br>
</p>
